<?php
!defined('IN_ONEZ') && exit('Access Denied');

$msg=onez()->gp('msg');
//$A['tip']=$msg;
$A['refresh']='1';

$orderno=onez()->gp('orderno');
$order=onez('order')->load($orderno);
if($order['plugintoken'] && onez()->exists($order['plugintoken'])){
  if(method_exists(onez($order['plugintoken']),'payback_show')){
    onez($order['plugintoken'])->payback_show($order);
  }
}